Makes an exact copy of the specified ImagickDraw object

- « ImagickDraw::clear

- ImagickDraw::color »

- PHP Manual
- ImagickDraw
- Makes an exact copy of the specified ImagickDraw object

# ImagickDraw::clone

(PECL imagick 2, PECL imagick 3)

ImagickDraw::clone — Makes an exact copy of the specified ImagickDraw object

### Description

public ImagickDraw::clone(): ImagickDraw
Warning

This function is currently not documented; only its argument list is available.

Makes an exact copy of the specified ImagickDraw object.

### Return Values

returns an exact copy of the specified ImagickDraw object.